nvme_ctrl_set_discovered(2)

NAME
nvme_ctrl_set_discovered - Set the 'discovered' flag

SYNOPSIS
void nvme_ctrl_set_discovered (nvme_ctrl_t c , bool discovered );

ARGUMENTS

c   nvme_ctrl_t object

discovered
    Value of the 'discovered' flag

DESCRIPTION
Set the 'discovered' flag of c to discovered